/* Some resets for compatibility with existing CSS */
.dateSel, .dateSel * {
  width: auto;
  height: auto;
  border: none;
  background: none;
  margin: 0;
  padding: 0;
  text-align: left;
  text-decoration: none;
}
.dateSel {
  background: #F2F2F2;
  border: 1px solid #bbb;
  padding: 5px;
  margin: -1px 0 0 0;
  position: absolute;
  z-index: 100000;
  display: none;
text-align:center;
}
.dateSel_ieframe {
  position: absolute;
  z-index: 99999;
  display: none;
}
  .dateSel .nav {
    width: 180px; /* 7 * 2.5em */
	background:#fff;border:1px solid #ccc;padding:2px;
  }
  .dateSel .month_nav, .dateSel .year_nav {
    margin: 0 0 0px 0;
    padding: 0;
    display: block;
    position: relative;
    text-align: center;
	font: normal 11px Verdana, sans-serif;
  }
  .dateSel .month_nav {
    float: left;
    width: 55%;
  }
  .dateSel .year_nav {
    float: right;
    width: 40%;
    margin-right: 0px; /* Compensates for cell borders */
  }
  .dateSel .month_name, .dateSel .year_name {
    font-weight: bold;
    line-height: 20px;
  }
  .dateSel .button {
    display: block;
    position: absolute;
    top: 0;
    width: 18px;
    height: 18px;
    line-height: 17px;
    font-weight: bold;
    color: #003C78;
    text-align: center;
    font-size: 120%;
    overflow: hidden;
    border: 1px solid #F2F2F2;
  }
    .dateSel .button:hover, .dateSel .button.hover {
      background: none;
      color: #003C78;
      cursor: pointer;
      border-color: #ccc;
    }
  .dateSel .prev {
    left: 0;
  }
  .dateSel .next {
    right: 0;
  }
  .dateSel table {
    border-spacing: 0;
    border-collapse: collapse;
    clear: both; 
  }
    .dateSel th, .dateSel td {
	font: normal 11px Verdana, sans-serif;
      height: 2em;
      padding: 0;
      text-align: center;
      color: black;
    }
    .dateSel td {
	font: normal 11px Verdana, sans-serif;
 	 padding:0px 6px;
      border: 1px solid #ccc;
      line-height: 2em;
      text-align: center;
      white-space: nowrap;
      color: #003C78;
      background: white;
	cursor:pointer;
    }
    .dateSel td.today {
      background: #FFFEB3;
    }
    .dateSel td.unselected_month {
      color: #ccc;
    }
    .dateSel td.selectable_day {
	background:url('img/bg_selectable.png');
      cursor: pointer;
    }
    .dateSel td.selected {
      background: #D8E5DF;color:#000;
      font-weight: bold;
    }
    .dateSel td.selected2 {
      background: #f5ef98;color:#f00;
      font-weight: bold;
    }
    .dateSel td.selectable_day:hover, .dateSel td.selectable_day.hover {
      background: #003C78;
      color: white;
    }
